Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 11:05:57 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery shikha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shikha Bot:  Hi Shikha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4549644785 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97430160815            02:56 PM, 10th Apr                   Mohammad                    Hi Shikha, Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            02:57 PM, 10th Apr                     shikha                    Can i get my order delivery today.           02:57 PM, 10th Apr                     shikha                    Can i get myorder delivery today           02:58 PM, 10th Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           02:59 PM, 10th Apr                   Mohammad                   Thank you for holding up           02:59 PM, 10th Apr                   Mohammad                   As we can see you placed the order on 09/04/2021 usually takes 2-3 business days will be delivered to you within 1-2 business days           03:00 PM, 10th Apr                   Mohammad                   Is there anything else that i can assist you with ?           03:03 PM, 10th Apr                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:05 PM, 10th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2380796